Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 640496 - =app-misc/countrycodes-1.0.5-r3 Stabilization request
Summary: =app-misc/countrycodes-1.0.5-r3 Stabilization request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Shell Tools Herd Bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-12-10 12:37 UTC by Harri Nieminen (Moiman)
Modified: 2017-12-26 09:40 UTC (History)
0 users

See Also:
Package list:
=app-misc/countrycodes-1.0.5-r3
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Harri Nieminen (Moiman) 2017-12-10 12:37:51 UTC
CC arches to start stabilization.
Comment 1 Patrice Clement gentoo-dev 2017-12-17 13:14:01 UTC
Arch teams,

Please proceed. Thank you!
Comment 2 Patrice Clement gentoo-dev 2017-12-17 13:14:25 UTC
I'm going to mark it stable on amd64 myself.
Comment 3 Larry the Git Cow gentoo-dev 2017-12-17 13:18:36 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fa51bffea7f5babae115d06c5d09b8749e32f440

commit fa51bffea7f5babae115d06c5d09b8749e32f440
Author:     Patrice Clement <monsieurp@gentoo.org>
AuthorDate: 2017-12-17 13:16:50 +0000
Commit:     Patrice Clement <monsieurp@gentoo.org>
CommitDate: 2017-12-17 13:18:31 +0000

    app-misc/countrycodes: stable on amd64.
    
    Bug: https://bugs.gentoo.org/640496
    Package-Manager: Portage-2.3.13, Repoman-2.3.3

 app-misc/countrycodes/countrycodes-1.0.5-r3.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)}
Comment 4 Thomas Deutschmann gentoo-dev Security 2017-12-19 15:54:07 UTC
x86 stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-12-26 09:36:30 UTC
alpha stable
Comment 6 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-12-26 09:40:23 UTC
ppc{64} done and old dropped.